
   body 
{
    background:#171717;
    color:#FFFFFF;
    font-family:Verdana;    
    font-size: 11px; /* 1.0em is equivalent to 10px */
    padding: 0px;
    z-index: 1;
    margin-bottom: 0px; 
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    direction: ltr;
    text-align: center;
}
img{border:none;}
table{  border-top:1px solid #B6B2B3;}
tbody{}
Strong { }  /*same as bold*/
b{}  /* bold*/
u{} /* underline */
em{}   /* diagonal text*/
hr{background-color:#4C4C4C;color:#4C4C4C;height:1px;width:666px;border-style:none;} 
a:link {color: #7DF900;text-decoration: underline;}
a:visited {	color: #7DF900;text-decoration: underline;}
a:hover, a:active{color: #7DF900;text-decoration: underline;}
p {line-height:15px;}
h1 {
color:#7DF900;
font-size:17px;
font-weight:bold;}
h2 {
color:#7DF900;
font-size:11px;
font-weight:bold;}
h3 {
color:#7DF900;
font-size:17px;
font-weight:bold;}
h4 {
color:#7DF900;
font-size:13px;
font-weight:bold;}
h5 {
color:#7DF900;
font-size:10px;}
h6{
color:#7DF900;
font-size:9px;}
li {padding-bottom: 8px;padding-left: 1px;}   /*the class for the list that contains the  ol / ul   elements*/
ul {list-style-image:url("http://images.images4us.com/888casino/en/casino_bullet.gif");text-align: left;} /* bullets list elements*/
ol {}   /* numbers list elements*/   

   #MainFlashLiveDealer{
PADDING-RIGHT: 10px;
PADDING-LEFT: 10px;
PADDING-top: 10px; 
PADDING-BOTTOM: 10px; 
WIDTH: 707px; 
BACKGROUND-COLOR: #393939;
float:right;



}
   #MainDiv
{		
    width:931px;
    margin-left: auto ;
    margin-right: auto ;
    /*min-height: 600px;*/    
    direction:ltr;
    text-align: left;
    border: none 0px red;    	
    background-color:#171717;    
}
#LeftSide{position:relative;float:left;width:238px;padding:0px 0px 0px 0px;}

#LeftSide .TopDartTag
{
    height: 72px;
    margin: 0;
    padding: 0;
    width: 215px;
}

#LeftSide .TopDartTag iframe
{
    height: 72px;
    width: 215px;
}

#LeftSide .BottomDartTag
{
    height: 37px;
    margin: 0;
    padding: 0;
    width: 215px;
}

#LeftSide .BottomDartTag iframe
{
    height: 37px;
    width: 215px;
}

#LeftSide .BottomNotWinDartTag
{
    height: 106px;
    margin: 0;
    padding: 0;
    width: 215px;
}

#LeftSide .BottomNotWinDartTag iframe
{
    height: 106px;
    width: 215px;
}

#MainContentDiv{float:left;width:689px;background-color:#000000;padding:0px 0px 91px 0px;}
#InnerPageHeader{padding:0px 0px 0px 0px;}
.InnerPageComponent{clear: both;width:470px;margin-left:11px;}
.InnerPageComponentFlash{position:relative; overflow:hidden; width:665px;}
#InnerPageBeforeFooter{clear:both;position:relative;float:left;width:100%;height:11px;}
   a.AncorAsText,a.AncorAsText:link,a.AncorAsText:hover,a.AncorAsText:visited{color:#FFFFFF;font-family:Verdana;font-size:11px;text-decoration: none;}
.prm_Small{font-family:Verdana;font-size:10px;color:#FFFFFF;}
.prm_SmallBold{font-family:Verdana;font-size:10px;font-weight:bold;color:#FFFFFF;}
.prm_Regular{font-family:Verdana;font-size:11px;color:#FFFFFF;}
.prm_RegularBold{font-family:Verdana;font-size:11px;font-weight:bold;color:#FFFFFF;}
.prm_Big{font-family:Verdana;font-size:13px;color:#FFFFFF;}
.prm_BigBold{font-family:Verdana;font-size:13px;color:#FFFFFF;}
.prm_WhiteLinkRegular{font-family:Verdana;font-size:11px;color:#FFFFFF;text-decoration:underline;}
.prm_WhiteLinkSmall{font-family:Verdana;	font-size:10px;color:#FFFFFF;text-decoration:underline;}
.prm_CasinoGreenLinkRegular{font-family:Verdana;font-size:11px;color:#7DF900;text-decoration:underline;}
.prm_CasinoGreenLinkSmall{font-family:Verdana;font-size:10px;color:#7DF900;text-decoration:underline;}
.prm_PokerBlueLinkRegular{font-family:Verdana;font-size:11px;color:#007CF7;text-decoration:underline;}
.prm_PokerBlueLinkSmall{font-family:Verdana;font-size:10px;color:#007CF7;text-decoration:underline;}

TABLE.TableList,TABLE.Table, TABLE.Table_TBL
{
	font-family:Verdana;font-size: 11px;color:#FFFFFF;
	background-color: #1E1E1E;border-color: #393939;border-width: 0 0 1px 1px;border-style: solid;	
}   
TABLE.TableList td,TABLE.Table td, TABLE.Table_TBL td
 {
	padding: 4px 8px 4px 8px;vertical-align: top;	
	border-color: #393939;border-width: 1px 1px 0 0;border-style: solid;	
}   
TABLE.TableList th ,TABLE.Table th, TABLE.Table_TBL th,
TABLE.TableList .Title,TABLE.Table .Title,TABLE.Table_TBL .Title
{
	font-family:Verdana;font-size: 11px;font-weight:bold;color:#7DF900;
	border-color: #393939;border-width: 1px 1px 0 0;border-style: solid;	
	padding: 4px 8px 4px 8px;vertical-align:top;text-align:left;	
} 
TABLE.TableList .SubTitle,TABLE.Table .SubTitle,TABLE.Table_TBL .SubTitle {background-color: #4C4C4C;}
.BG404{background-image:url("http://images.images4us.com/888casino/en/404_bg_image.jpg");background-repeat:no-repeat;}
.BG1{background-image:url("http://images.images4us.com/888casino/en/blocked_account_03.gif");background-repeat:no-repeat;}
.BG2{background-image:url("http://images.images4us.com/888casino/en/blue_btn.jpg");background-repeat:no-repeat;}.pWithGreyBG{background-color:#1E1E1E; padding:2px 3px 2px 5px;}
.DivWithGreyBG{background-color:#1E1E1E; padding:2px 3px 2px 5px;}
.Width215{width:215px;}
.Width630{width:630px;}
.Width570{width:570px;}
   /*******      General( useful for div styling )       ****************/
.clearleft { clear: left; }
.clearright { clear: right; }
.clearboth { clear: both; }
.Closed{ display:none; }

.RwTop
{
background-image:url("http://images.images4us.com/888casino/en/intrudution-page-1-text-aaaaaaav2.jpg");
background-repeat:no-repeat;
}
.RwBot
{
background-image:url("http://images.images4us.com/888casino/en/intrudution-page-2-text-aaav2.jpg");
background-repeat:no-repeat;
}
/*******    end  General( useful for div styling )       ****************/
   .HomeLogo{float:left; padding: 0px; width: 108px; height: 92px; border: 0 none;}
.HomeLogo a {outline: 0 none;}

#loginTab {position: relative; top: -2px; z-index: 10;float: right; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background-color: #242424; border: solid 1px #424242; background-image: -webkit-linear-gradient(bottom, #171717 46%, #333 52%); background-image: -moz-linear-gradient(bottom, #171717 46%, #333 52%); background-image: -o-linear-gradient(bottom, #171717 46%, #333 52%); background-image: linear-gradient(to top, #171717 46%, #333 52%); padding: 0 8px;}
#loginTab .TabbedMenuItem {padding: 5px;}

   .UpperMenuMain{position:relative;float:left;max-width:680px;padding:0px 9px 0px 9px;font-family:Verdana;font-size:17px;}
.RootLevelUpperMenuSeparator{padding:0px 9px 0px 9px;}
.ChildrenLevelUpperMenuSeparator{background-position:center;width:14px;height:12px;font-family:Verdana;font-size:13px;padding-left:7px; padding-right:7px;}

.UpperMenuSeparator{width:20px;height:1px;border-top: 1px solid #7DF900;font-size:1px;padding:0px;margin:0px;line-height:3px;}
a.RootLevelUpperMenu1:link, a.RootLevelUpperMenu1:visited,
a.RootLevelUpperMenu2:link, a.RootLevelUpperMenu2:visited,
a.RootLevelUpperMenu3:link, a.RootLevelUpperMenu3:visited,
a.RootLevelUpperMenu4:link, a.RootLevelUpperMenu4:visited,
a.RootLevelUpperMenu5:link, a.RootLevelUpperMenu5:visited,
a.RootLevelUpperMenu6:link, a.RootLevelUpperMenu6:visited,
a.RootLevelUpperMenu7:link, a.RootLevelUpperMenu7:visited,
a.RootLevelUpperMenu8:link, a.RootLevelUpperMenu8:visited
{
	color:#FFFFFF;
	text-decoration:none;
	vertical-align:bottom;	
	height:26px;
	line-height:26px;
}

a.RootLevelUpperMenuH1:link, a.RootLevelUpperMenuH1:visited,
a.RootLevelUpperMenu1:hover
{
	color:#7DF900;
	text-decoration:none;
               	height:26px;
	line-height:26px;
}
a.RootLevelUpperMenuH2:link, a.RootLevelUpperMenuH2:visited,
a.RootLevelUpperMenu2:hover
{
	color:#007CF7;
	text-decoration:none;
              	height:26px;
	line-height:26px;

}
a.RootLevelUpperMenuH3:link, a.RootLevelUpperMenuH3:visited,
a.RootLevelUpperMenu3:hover
{
	color:#FA6200;
	text-decoration:none;
                height:26px;
	line-height:26px;

}

a.RootLevelUpperMenuH4:link, a.RootLevelUpperMenuH4:visited,
a.RootLevelUpperMenu4:hover
{
	color:#F72414;
	text-decoration:none;
                height:26px;
	line-height:26px;

}
a.RootLevelUpperMenuH5:link, a.RootLevelUpperMenuH5:visited,
a.RootLevelUpperMenu5:hover
{
	color:#A501E2;
	text-decoration:none;
               	height:26px;
	line-height:26px;

}
a.RootLevelUpperMenuH6:link, a.RootLevelUpperMenuH6:visited,
a.RootLevelUpperMenu6:hover
{
	color:#C1991E;
	text-decoration:none;
                height:26px;
	line-height:26px;

}
a.RootLevelUpperMenuH7:link, a.RootLevelUpperMenuH7:visited,
a.RootLevelUpperMenu7:hover
{
	color:#C1991E;
	text-decoration:none;
                height:26px;
	line-height:26px;
}

a.RootLevelUpperMenu8:hover
{
	color:#d9e5f3;
	text-decoration:none;
                height:26px;
	line-height:26px;
}

a.ChildrenLevelUpperMenu:link,a.ChildrenLevelUpperMenu:visited
{
	color:#7DF900;
	text-decoration:none;	
                font-family:Verdana;
	font-size:13px;

}
a.ChildrenLevelUpperMenuH:link,a.ChildrenLevelUpperMenuH:visited,
a.ChildrenLevelUpperMenu:hover
{
	color:#FFFFFF;
	text-decoration:none;
                font-family:Verdana;
	font-size:13px;
}


   #UpperMenu{position:relative;float:left;width:755px;padding:2px 9px 0px 9px;}
   .UpperMenuRepeater{position:relative;float:left;width:690px;font-family:Verdana;font-size:17px;}
   .UpperMenuRepeater_small{position:relative;float:left;width:680px;font-family:Verdana;font-size:14px;}
   .UpperNavigationMenu{position:relative;float:left;clear:both;width:755px;}
   .UpperMenuRepeaterLinkSeperator{position:relative;float:left; padding:0px 12px 0px 12px; height:22px;}
   .UpperMenuLineSeparator{position:relative;float:left;width:635px;height:1px;border-top: 1px solid #7DF900;font-size:1px;padding:0px;margin:0px;line-height:3px;}
 
 
a.UpperMenuRepeaterLinkPoker:link, a.UpperMenuRepeaterLinkPoker:visited,
a.UpperMenuRepeaterLinkSport:link, a.UpperMenuRepeaterLinkSport:visited,
a.UpperMenuRepeaterLinkBingo:link, a.UpperMenuRepeaterLinkBingo:visited,
a.UpperMenuRepeaterLinkGames:link, a.UpperMenuRepeaterLinkGames:visited,
a.UpperMenuRepeaterLinkVIP:link, a.UpperMenuRepeaterLinkVIP:visited,
a.UpperMenuRepeaterLinkHighRoller:link, a.UpperMenuRepeaterLinkHighRoller:visited
{ 
position:relative;float:left;color:#FFFFFF;text-decoration:none;vertical-align:bottom;height:26px;line-height:26px;
}

  
a.UpperMenuRepeaterLinkCasino:link, a.UpperMenuRepeaterLinkCasino:visited,
a.UpperMenuRepeaterLinkCasino:hover
{
  position:relative;
  float:left;
	color:#7DF900;
	text-decoration:none;
  height:26px;
	line-height:26px;
}

a.UpperMenuRepeaterLinkPoker:hover
{
	color:#007CF7;
	text-decoration:none;
  height:26px;
	line-height:26px;

}

a.UpperMenuRepeaterLinkSport:hover
{
	color:#FA6200;
	text-decoration:none;
  height:26px;
	line-height:26px;
}

a.UpperMenuRepeaterLinkBingo:hover
{
	color:#F72414;
	text-decoration:none;
                height:26px;
	line-height:26px;
}

a.UpperMenuRepeaterLinkGames:hover
{
	color:#A501E2;
	text-decoration:none;
  height:26px;
	line-height:26px;
}

a.UpperMenuRepeaterLinkVIP:hover
{
	color:#C1991E;
	text-decoration:none;
  height:26px;
	line-height:26px;
}

a.UpperMenuRepeaterLinkHighRoller:hover
{
	color:#d9e5f3;
	text-decoration:none;
        height:26px;
	line-height:26px;
}
   .UpperMenuMain_Small{position:relative;float:left;width:780px;padding:0px 0px 0px 0px;font-family:Verdana;font-size:14px;}
.ChildrenLevelUpperMenuSeparator_Small{padding-right:7px;padding-left:7px;background-position:center;width:14px;height:12px;font-family:Verdana;font-size:10px;}
   .UpperMenuMain_Small {width: 790px !important;}

a.ChildrenLevelUpperMenu_Small:link,a.ChildrenLevelUpperMenu_Small:visited
{color:#7DF900;text-decoration:none;font-family:Verdana;font-size:10px;}
a.ChildrenLevelUpperMenuH_Small:link,a.ChildrenLevelUpperMenuH_Small:visited,
a.ChildrenLevelUpperMenu_Small:hover
{color:#FFFFFF;text-decoration:none;font-family:Verdana;font-size:10px;}

a.ChildrenLevelUpperMenu_Small2:link,a.ChildrenLevelUpperMenu_Small2:visited
{color:#7DF900;text-decoration:none;font-family:Verdana;font-size:11px;}
a.ChildrenLevelUpperMenuH_Small2:link,a.ChildrenLevelUpperMenuH_Small2:visited,
a.ChildrenLevelUpperMenu_Small2:hover
{color:#FFFFFF;text-decoration:none;font-family:Verdana;font-size:11px;}
   #Header{padding-top:14px; height:90px; text-align: left; position: static; z-index:12;}
.TabbedMenu{position:absolute;right:0px;top:-6px;margin:0px;width:300px;color:#C3C1C2;text-align:right;height:0px;}
a.TabbedMenuTitleLink:link,a.TabbedMenuTitleLink:visited{color:#C3C1C2;text-decoration:none;}
a.TabbedMenuTitleLink:active, a.TabbedMenuTitleLink:hover{color:#C3C1C2;text-decoration:underline;}
a.TabbedMenuTitle:hover{color:#C3C1C2;text-decoration:none;}
.FloatDiv{	background-color:#3C3C3C;}
.TabbedMenuItem
{
	border: none 0px white;line-height:30px;height:25px;	
	font-family:Verdana;font-size:11px;text-align:left;vertical-align:middle;
	padding:5px 13px 5px 13px;.padding:0px 13px 0px 13px;margin:0px 0px 0px 0px;		
}
.TabbedMenuSeparator
{
    width:1px;line-height:25px;height:25px;
    font-family:Verdana;font-size:11px;text-align:center;vertical-align:middle;    
    padding:5px 0px 5px 0px;.padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;    
}
.FloatColumn ul{list-style-image:none;list-style-type:none;width: 100%;margin:0px;padding:0px;}
.FloatColumn ul li{line-height:20px;width:100%;margin:0px;padding:0px;}
.FloatColumn ul li a:link,.FloatColumn ul li a:visited
{color:#C3C1C2;font-family:Verdana;font-size:11px;text-align:left;vertical-align:bottom;text-decoration: none;}
.FloatColumn ul li a:hover,.FloatColumn ul li a:active{color:#F6FF00;text-decoration: underline;}
   #ChooseLanguageDlg
{
	display: none;
	z-index: 10; 
	position: absolute; 	
	width: 180px; 
	height: auto; 
	max-height:304px;
	padding: 0px;
	margin: 0px;
	border: none 1px White;
	left: 0px;
	top: 0px;
}
#ChooseLanguageDlg .FloatColumn
{
	position: relative; 
	float: left;
	left: 0px;
	top: 0px;
	width: 80px;
	height: auto;
	max-height:304px;
	border:none 1px red;
	margin: 0px;
	padding: 10px 0px 34px 0px;
	text-align:left;
}

#ChooseLanguageDlg #Col1{
        padding-left: 20px;
        width: 80px;
}

#SupportDlg
{
	display: none;
	z-index: 10; 
	position: absolute; 	
	width: 128px; 
	height: auto; 
	max-height:304px;
	padding: 0px;
	margin: 0px;
	border: none 1px White;
	left: 0px;
	top: 0px;
}
#SupportDlg .FloatColumn
{
	position: relative; 
	float: left;
	left: 0px;
	top: 0px;
	width: 115px;
	height: auto;
	max-height:304px;
	border:none 1px red;
	margin: 0px;
	padding: 10px 0px 34px 0px;
	text-align:left;
}
#SupportDlg #Col1{padding-left: 13px;.width:128px;}

   .BreadcrumbMain{position:relative;float:left;font-family:Verdana;font-size:10px;color: #FFFFFF;margin-top:17px;padding-bottom:12px;}
.BreadcrumbSeparator{padding:0px 8px 0px 8px;}
.BreadCrumb{}
a.BreadCrumb:link ,a.BreadCrumb:visited{color:#FFFFFF;text-decoration:none;}
a.BreadCrumb:hover ,a.BreadCrumb:active{color:#FFFFFF;text-decoration:underline;}
.BreadCrumbCurrent{font-weight :bold;color:#79F900;}
   .LeftMenuMain{width:215px;padding-top:10px;}
.LeftMenuMain a, .LeftMenuMain a:hover,.LeftMenuMain a:visited{font-family:verdana;font-size:11px;color:#FFFFFF !important;}
.LeftMenuSeparator{background-color:#4C4C4C;height:1px;padding:0px;margin:0px;overflow:hidden;}
.LeftNavigation1 {font-weight:bold;background-color:#000000;text-decoration:none;}
.LeftNavigation1 a, .LeftNavigation1 a:visited {display:block;padding:9px 15px 12px 18px;text-decoration:none !important;}
.LeftNavigation1 a:hover {background-color: #3B393A;text-decoration:none;}
.LeftNavigation1Current{font-weight :bold;}
.LeftNavigation1Current a, .LeftNavigation1Current a:visited{display:block;padding:9px 15px 0px 18px;text-decoration:none;}
.LeftNavigation1Current a:hover{text-decoration:underline;}
.LeftNavigation2 a, .LeftNavigation2 a:visited{display:block;padding:7px 15px 0px 36px;text-decoration:none;}
.LeftNavigation2 a:hover{text-decoration:underline;}
.LeftNavigation3 a, .LeftNavigation3 a:visited{display:block;padding:4px 15px 0px 54px;text-decoration:none;}
.LeftNavigation3 a:hover{text-decoration:underline;}
.LeftNavigation4 a, .LeftNavigation4 a:visited{display:block;padding:4px 15px 0px 72px;text-decoration:none;}
.LeftNavigation4 a:hover{text-decoration:underline;}
.LeftNavigation5 a, .LeftNavigation5 a:visited{display:block;padding:4px 15px 0px 90px;text-decoration:none;}
.LeftNavigation5 a:hover{text-decoration:underline;}
.LeftNavigation1Current,.LeftNavigation2,.LeftNavigation3,.LeftNavigation4,.LeftNavigation5
{background-color:#242424;}
.LeftNavigationBottomPad{height:12px;background-color:#242424;}
.LeftPromoFlash{margin-top:15px}

   .LeftMenuMain .Last a, .LeftMenuMain .Last a:visited,.LeftMenuMain .Last a:hover{font-weight:bold;color:#7DF900;text-decoration:none;}

   #MainDiv   #Footer {position:relative;float:left;background-color:#171717;text-align:center;width:100%;}
#Footer .plus
{position:relative;float:left;
background-image: url("http://images.images4us.com/888casino/en/plus_transparent_v2.png");background-repeat:no-repeat;background-position:left;
width:22px;vertical-align:text-bottom;}
#Footer .minus
{position:relative;float:left;
background-image: url("http://images.images4us.com/888casino/en/minus_transparent_v2.png");background-repeat:no-repeat;background-position:left;
width:22px;vertical-align:text-bottom;}

.expandableTitle .plus{position:relative;float:left;background-image: url("http://images.images4us.com/888casino/en/plus_transparent_v2.png");background-repeat:no-repeat;background-position:left;width:22px !important;vertical-align:text-bottom;}
.expandableTitle .minus{position:relative;float:left;background-image: url("http://images.images4us.com/888casino/en/minus_transparent_v2.png");background-repeat:no-repeat;background-position:left;width:22px !important;vertical-align:text-bottom;}

.DottedSeparator
{clear:both;
background-image: url("http://images.images4us.com/888casino/en/dotted_line.gif");background-repeat:repeat-x;background-position:bottom;
font-size:3px;width:931px;}
.PadB14{padding-bottom:14px;}
.FooterRichText{clear:both;}
.FooterRichText a:link, .FooterRichText a:visited,.FooterRichText a:hover, .FooterRichText a:active,.FooterRichText *
{color:#545252;}
.FooterRichText .expandableTitle
{	font-family:Verdana;font-size:11px;color:#545252;
	vertical-align:bottom;text-align:left;margin-top:8px;}
.FooterRichText .expandableRichText
{	font-family:Verdana;font-size:11px;color:#545252;
	line-height:19px;vertical-align:bottom;text-align:left;margin:0px;padding:0px;}
#FooterRichTextBottom .expandableTitle{margin-top:19px;}

.FooterLinksSeparator
{	position:relative;float:left;
	font-family:Verdana;font-size:12px;color:#C3C1C2;
	line-height:18px;padding:0px 5px 0px 5px;}
.FooterLinkInsideRepeater{position:relative;float:left;padding:0px 0px 16px 0px;font-family:Verdana;font-size:12px;color:#C3C1C2;	text-decoration:none;line-height:18px;}
.FooterLinkInsideRepeater a:link,.FooterLinkInsideRepeater a:visited
{	position:relative;float:left;	
	font-family:Verdana;font-size:12px;color:#C3C1C2;
	text-decoration:none;
	line-height:18px;padding:0px 0px 0px 0px;}
.FooterLinkInsideRepeater a:hover
{	position:relative;float:left;	
	font-family:Verdana;font-size:12px;color:#C3C1C2;
	text-decoration:underline;
	line-height:18px;padding:0px 0px 0px 0px;}
.Size10, .Size10  a:link, .Size10 a:visited, .Size10 a:hover{font-size:10px;}
.padding5{padding: 0 5px;}
.FooterImageLinksRepeaterAni{position: relative;float:left;text-align:right;}
.FooterImageLinksRepeater{clear:both;width:768px;margin-left:auto;margin-right:auto;height:60px;}
.FooterImageInsideRepeaterAni{position:relative;float:left;padding:34px 0px 0px 0px;height:47px;}
.FooterImageInsideRepeater{position:relative;float:left;padding:0px 0px 0px 0px;}
#footerLicense {font-size: 11px; color: #727474; clear: both;}
#footerLicense a {color: #727474;}
   .HorizontalPromoCard, .HorizontalPromoCardWithGreyBG, .NumberedHorizontalPromoCard, .HorizontalPromoCardLargeImage, .HorizontalPromoCardLargeImageWithGreyBG
{
    height:auto;
    overflow:auto;
    padding:5px;
    width:656px;
    #width:666px;
}
.HorizontalPromoCardWithGreyBG, .HorizontalPromoCardLargeImageWithGreyBG
{
    background-color:#1E1E1E;
    margin-bottom:12px;
}
.NumberedHorizontalPromoCard
{
    padding:0;
}
.HorizontalPromoCard img, .HorizontalPromoCardWithGreyBG img, .HorizontalPromoCardLargeImage img, .HorizontalPromoCardLargeImageWithGreyBG img
{
    margin:7px 10px 7px 0;
}
.NumberedHorizontalPromoCard img
{
    margin:23px 7px 11px 0px;
    #margin:23px 17px 11px 0px;
}
.NumberedHorizontalPromoCard p
{
    margin:0 0 19px 20px;
    width:355px;
}
.HorizontalPromoNumber
{
    font-weight:bold;
    margin-right:5px;
}
.ComplexBannerControl
{
    border:1px solid #4C4C4C;
    background-color:#1E1E1E;
    width:656px;
    margin:5px;
    height:auto;
    overflow:auto;
}
.UpperImageClass
{
    border:none;
    display:block;
    margin: 22px 0px 0px 18px;
}
.RightImageClass
{
    border:none;
    float:right;
    margin:-29px 0px 0px 18px;
}
.TextContainerClass
{
    margin: 20px 0px 0px 18px;
    padding-bottom:22px;
}
.HorizontalPromoCard .PromoImage
{
  float:left;
  position:relative;
  margin:0px;
  padding:0px;
}

.HorizontalPromoCard .PromoText
{
  float:left;
  position:relative;
  width:400px;
  margin-top:-4px;
  #margin-top:7px;
  padding:0px;
}

.HorizontalPromoCardWithGreyBG .PromoImage
{
  float:left;
  position:relative;
  margin:0px;
  padding:0px;
}

.HorizontalPromoCardWithGreyBG .PromoText
{
  float:left;
  position:relative;
  width:400px;
  margin-top:-4px;
  #margin-top:7px;
  padding:0px;
}

.HorizontalPromoCardLargeImage .PromoImage
{
  float:left;
  position:relative;
  margin:0px;
  padding:0px;
}

.HorizontalPromoCardLargeImage .PromoText
{
  float:left;
  position:relative;
  width:250px;
  margin-top:-4px;
  #margin-top:7px;
  padding:0px;
}

.HorizontalPromoCardLargeImageWithGreyBG .PromoImage
{
  float:left;
  position:relative;
  margin:0px;
  padding:0px;
}

.HorizontalPromoCardLargeImageWithGreyBG .PromoText
{
  float:left;
  position:relative;
  width:250px;
  margin-top:-4px;
  #margin-top:7px;
  padding:0px;
}
.CenterImageBanner{
text-align:center; border:none;  display:block;
}

.InnerPageComponent .expandableTitle{background-color:#000000; font-size:11px; margin-top: 30px; clear:both;}
.expandableTitle .plus{position:relative;float:left;background-image: url("http://images.images4us.com/888casino/en/plus_transparent_v2.png");background-repeat:no-repeat;background-position:left;width:22px !important;vertical-align:text-bottom;padding-left: 5px; cursor: pointer;}
.expandableTitle .minus{position:relative;float:left;background-image: url("http://images.images4us.com/888casino/en/minus_transparent_v2.png");background-repeat:no-repeat;background-position:left;width:22px !important;vertical-align:text-bottom;padding-left: 5px; cursor: pointer;}
   .PreviewBox {margin-bottom: 15px;width:570px;}
.PreviewBox .Image {	float: right;width: 114px;}
.PreviewBox .Text {float: left;width: 450px;}
.PreviewBox .Bottom {clear: both;height: 1px;width:450px;font-size:1px;
/*background-image: url(http://images.images4us.com/littlewoodscasino/en/PreviewBoxBottom.gif);*/
}
.PreviewBox .Text p {	margin-bottom: 0px;}
   #MainInnerEmptyPageContentDiv{position:relative; width:900px;background-color:#000000;padding:0px 0px 0px 0px; float: left;}
.InnerEmptyPageComponent{clear: both;width:900px;}
.TabbedMenu{/*bottom: 45px; *bottom:60px;*/}
    div.light_rounded .pp_top .pp_left{background: url("http://images.images4us.com/888casino/en/sprite.png") -88px -53px no-repeat;}div.light_rounded .pp_top .pp_middle{background:#fff;}div.light_rounded .pp_top .pp_right{background: url("http://images.images4us.com/888casino/en/sprite.png") -110px -53px no-repeat;}div.light_rounded .pp_content .ppt{color:#000;}div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right{background:#fff;}div.light_rounded .pp_content{background-color:#fff;}div.light_rounded .pp_next:hover{background: url("http://images.images4us.com/888casino/en/btnNext.png") center right no-repeat;cursor: pointer;}div.light_rounded .pp_previous:hover{background: url(png/btnPrevious.png) center left no-repeat;cursor: pointer;}div.light_rounded .pp_expand{background: url("http://images.images4us.com/888casino/en/sprite.png") -31px -26px no-repeat;cursor: pointer;}div.light_rounded .pp_expand:hover{background: url("http://images.images4us.com/888casino/en/sprite.png") -31px -47px no-repeat;cursor: pointer;}div.light_rounded .pp_contract{background: url("http://images.images4us.com/888casino/en/sprite.png") 0 -26px no-repeat;cursor: pointer;}div.light_rounded .pp_contract:hover{background: url("http://images.images4us.com/888casino/en/sprite.png") 0 -47px no-repeat;cursor: pointer;}div.light_rounded .pp_close{width:75px;height:22px;background: url("http://images.images4us.com/888casino/en/sprite.png") -1px -1px no-repeat;cursor: pointer;}div.light_rounded #pp_full_res .pp_inline{color:#000;}div.light_rounded .pp_arrow_previous{background: url("http://images.images4us.com/888casino/en/sprite.png") 0 -71px no-repeat;}div.light_rounded .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}div.light_rounded .pp_arrow_next{background: url("http://images.images4us.com/888casino/en/sprite.png") -22px -71px no-repeat;}div.light_rounded .pp_arrow_next.disabled{background-position: -22px -87px;cursor:default;}div.light_rounded .pp_bottom .pp_left{background: url("http://images.images4us.com/888casino/en/sprite.png") -88px -80px no-repeat;}div.light_rounded .pp_bottom .pp_middle{background:#fff;}div.light_rounded .pp_bottom .pp_right{background: url("http://images.images4us.com/888casino/en/sprite.png") -110px -80px no-repeat;}div.light_rounded .pp_loaderIcon{background: url("http://images.images4us.com/888casino/en/loader.gif") center center no-repeat;}div.dark_rounded .pp_top .pp_left{background: url("http://images.images4us.com/888casino/en/sprite.png") -88px -53px no-repeat;}div.dark_rounded .pp_top .pp_middle{background: url("http://images.images4us.com/888casino/en/contentPattern.png") top left repeat;}div.dark_rounded .pp_top .pp_right{background: url("http://images.images4us.com/888casino/en/sprite.png") -110px -53px no-repeat;}div.dark_rounded .pp_content_container .pp_left{background: url("http://images.images4us.com/888casino/en/contentPattern.png") top left repeat-y;}div.dark_rounded .pp_content_container .pp_right{background: url("http://images.images4us.com/888casino/en/contentPattern.png") top right repeat-y;}div.dark_rounded .pp_content{background: url("http://images.images4us.com/888casino/en/contentPattern.png") top left repeat;}div.dark_rounded .pp_next:hover{background: url("http://images.images4us.com/888casino/en/btnNext.png") center right no-repeat;cursor: pointer;}div.dark_rounded .pp_previous:hover{background: url(png/btnPrevious.png) center left no-repeat;cursor: pointer;}div.dark_rounded .pp_expand{background: url("http://images.images4us.com/888casino/en/sprite.png") -31px -26px no-repeat;cursor: pointer;}div.dark_rounded .pp_expand:hover{background: url("http://images.images4us.com/888casino/en/sprite.png") -31px -47px no-repeat;cursor: pointer;}div.dark_rounded .pp_contract{background: url("http://images.images4us.com/888casino/en/sprite.png") 0 -26px no-repeat;cursor: pointer;}div.dark_rounded .pp_contract:hover{background: url("http://images.images4us.com/888casino/en/sprite.png") 0 -47px no-repeat;cursor: pointer;}div.dark_rounded .pp_close{width:75px;height:22px;background: url("http://images.images4us.com/888casino/en/sprite.png") -1px -1px no-repeat;cursor: pointer;}div.dark_rounded .currentTextHolder{color:#c4c4c4;}div.dark_rounded .pp_description{color:#fff;}div.dark_rounded #pp_full_res .pp_inline{color:#fff;}div.dark_rounded .pp_arrow_previous{background: url("http://images.images4us.com/888casino/en/sprite.png") 0 -71px no-repeat;}div.dark_rounded .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}div.dark_rounded .pp_arrow_next{background: url("http://images.images4us.com/888casino/en/sprite.png") -22px -71px no-repeat;}div.dark_rounded .pp_arrow_next.disabled{background-position: -22px -87px;cursor:default;}div.dark_rounded .pp_bottom .pp_left{background: url("http://images.images4us.com/888casino/en/sprite.png") -88px -80px no-repeat;}div.dark_rounded .pp_bottom .pp_middle{background: url("http://images.images4us.com/888casino/en/contentPattern.png") top left repeat;}div.dark_rounded .pp_bottom .pp_right{background: url("http://images.images4us.com/888casino/en/sprite.png") -110px -80px no-repeat;}div.dark_rounded .pp_loaderIcon{background: url("http://images.images4us.com/888casino/en/loader.gif") center center no-repeat;}div.dark_square .pp_left ,div.dark_square .pp_middle,div.dark_square .pp_right,div.dark_square .pp_content{background: url(../images/prettyPhoto/dark_square/contentPattern.png) top left repeat;}div.dark_square .currentTextHolder{color:#c4c4c4;}div.dark_square .pp_description{color:#fff;}div.dark_square .pp_loaderIcon{background: url("http://images.images4us.com/888casino/en/loader.gif") center center no-repeat;}div.dark_square .pp_content_container .pp_left{background: url("http://images.images4us.com/888casino/en/contentPattern.png") top left repeat-y;}div.dark_square .pp_content_container .pp_right{background: url("http://images.images4us.com/888casino/en/contentPattern.png") top right repeat-y;}div.dark_square .pp_expand{background: url("http://images.images4us.com/888casino/en/sprite.png") -31px -26px no-repeat;cursor: pointer;}div.dark_square .pp_expand:hover{background: url("http://images.images4us.com/888casino/en/sprite.png") -31px -47px no-repeat;cursor: pointer;}div.dark_square .pp_contract{background: url("http://images.images4us.com/888casino/en/sprite.png") 0 -26px no-repeat;cursor: pointer;}div.dark_square .pp_contract:hover{background: url("http://images.images4us.com/888casino/en/sprite.png") 0 -47px no-repeat;cursor: pointer;}div.dark_square .pp_close{width:75px;height:22px;background: url("http://images.images4us.com/888casino/en/sprite.png") -1px -1px no-repeat;cursor: pointer;}div.dark_square #pp_full_res .pp_inline{color:#fff;}div.dark_square .pp_arrow_previous{background: url("http://images.images4us.com/888casino/en/sprite.png") 0 -71px no-repeat;}div.dark_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}div.dark_square .pp_arrow_next{background: url("http://images.images4us.com/888casino/en/sprite.png") -22px -71px no-repeat;}div.dark_square .pp_arrow_next.disabled{background-position: -22px -87px;cursor:default;}div.dark_square .pp_next:hover{background: url("http://images.images4us.com/888casino/en/btnNext.png") center right no-repeat;cursor: pointer;}div.dark_square .pp_previous:hover{background: url(png/btnPrevious.png) center left no-repeat;cursor: pointer;}div.light_square .pp_left ,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content{background:#fff;}div.light_square .pp_content .ppt{color:#000;}div.light_square .pp_expand{background: url("http://images.images4us.com/888casino/en/sprite.png") -31px -26px no-repeat;cursor: pointer;}div.light_square .pp_expand:hover{background: url("http://images.images4us.com/888casino/en/sprite.png") -31px -47px no-repeat;cursor: pointer;}div.light_square .pp_contract{background: url("http://images.images4us.com/888casino/en/sprite.png") 0 -26px no-repeat;cursor: pointer;}div.light_square .pp_contract:hover{background: url("http://images.images4us.com/888casino/en/sprite.png") 0 -47px no-repeat;cursor: pointer;}div.light_square .pp_close{width:75px;height:22px;background: url("http://images.images4us.com/888casino/en/sprite.png") -1px -1px no-repeat;cursor: pointer;}div.light_square #pp_full_res .pp_inline{color:#000;}div.light_square .pp_arrow_previous{background: url("http://images.images4us.com/888casino/en/sprite.png") 0 -71px no-repeat;}div.light_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}div.light_square .pp_arrow_next{background: url("http://images.images4us.com/888casino/en/sprite.png") -22px -71px no-repeat;}div.light_square .pp_arrow_next.disabled{background-position: -22px -87px;cursor:default;}div.light_square .pp_next:hover{background: url("http://images.images4us.com/888casino/en/btnNext.png") center right no-repeat;cursor: pointer;}div.light_square .pp_previous:hover{background: url(png/btnPrevious.png) center left no-repeat;cursor: pointer;}div.facebook .pp_top .pp_left{background: url("http://images.images4us.com/888casino/en/sprite.png") -88px -53px no-repeat;}div.facebook .pp_top .pp_middle{background: url("http://images.images4us.com/888casino/en/contentPatternTop.png") top left repeat-x;}div.facebook .pp_top .pp_right{background: url("http://images.images4us.com/888casino/en/sprite.png") -110px -53px no-repeat;}div.facebook .pp_content .ppt{color:#000;}div.facebook .pp_content_container .pp_left{background: url("http://images.images4us.com/888casino/en/contentPatternLeft.png") top left repeat-y;}div.facebook .pp_content_container .pp_right{background: url("http://images.images4us.com/888casino/en/contentPatternRight.png") top right repeat-y;}div.facebook .pp_content{background:#fff;}div.facebook .pp_expand{background: url("http://images.images4us.com/888casino/en/sprite.png") -31px -26px no-repeat;cursor: pointer;}div.facebook .pp_expand:hover{background: url("http://images.images4us.com/888casino/en/sprite.png") -31px -47px no-repeat;cursor: pointer;}div.facebook .pp_contract{background: url("http://images.images4us.com/888casino/en/sprite.png") 0 -26px no-repeat;cursor: pointer;}div.facebook .pp_contract:hover{background: url("http://images.images4us.com/888casino/en/sprite.png") 0 -47px no-repeat;cursor: pointer;}div.facebook .pp_close{width:22px;height:22px;background: url("http://images.images4us.com/888casino/en/sprite.png") -1px -1px no-repeat;cursor: pointer;}div.facebook #pp_full_res .pp_inline{color:#000;}div.facebook .pp_loaderIcon{background: url("http://images.images4us.com/888casino/en/loader.gif") center center no-repeat;}div.facebook .pp_nav .pp_arrow_previous{background: url("http://images.images4us.com/888casino/en/sprite.png") 0 -71px no-repeat;height:22px;margin-top:0;width:22px;}div.facebook .pp_arrow_previous.disabled{background-position:0 -96px;cursor:default;}div.facebook .pp_nav .pp_arrow_next{background: url("http://images.images4us.com/888casino/en/sprite.png") -32px -71px no-repeat;height:22px;margin-top:0;width:22px;}div.facebook .pp_arrow_next.disabled{background-position: -32px -96px;cursor:default;}div.facebook .pp_nav{margin-top:0;}div.facebook .pp_nav p{font-size:15px;padding:0 3px 0 4px;}div.facebook .pp_next:hover{background: url("http://images.images4us.com/888casino/en/btnNext.png") center right no-repeat;cursor: pointer;}div.facebook .pp_previous:hover{background: url(png/btnPrevious.png) center left no-repeat;cursor: pointer;}div.facebook .pp_bottom .pp_left{background: url("http://images.images4us.com/888casino/en/sprite.png") -88px -80px no-repeat;}div.facebook .pp_bottom .pp_middle{background: url("http://images.images4us.com/888casino/en/contentPatternBottom.png") top left repeat-x;}div.facebook .pp_bottom .pp_right{background: url("http://images.images4us.com/888casino/en/sprite.png") -110px -80px no-repeat;}div.pp_pic_holder a:focus{outline:none;}div.pp_overlay{background:#000;display: none;left:0;position:absolute;top:0;width:100%;z-index:9500;}div.pp_pic_holder{display: none;position:absolute;width:100px;z-index:10000;}.pp_top{height:20px;position: relative;}* html .pp_top{padding:0 20px;}.pp_top .pp_left{height:20px;left:0;position:absolute;width:20px;}.pp_top .pp_middle{height:20px;left:20px;position:absolute;right:20px;}* html .pp_top .pp_middle{left:0;position: static;}.pp_top .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px;}.pp_content{height:40px;}.pp_content .ppt{left:auto;margin-bottom:5px;position: relative;top:auto;}.pp_fade{display: none;}.pp_content_container{position: relative;text-align: left;width:100%;}.pp_content_container .pp_left{padding-left:20px;}.pp_content_container .pp_right{padding-right:20px;}.pp_content_container .pp_details{margin:10px 0 2px 0;}.pp_description{display: none;margin:0 0 5px 0;}.pp_nav{clear: left;float: left;margin:3px 0 0 0;}.pp_nav p{float: left;margin:2px 4px;}.pp_nav a.pp_arrow_previous,.pp_nav a.pp_arrow_next{display:block;float: left;height:15px;margin-top:3px;overflow: hidden;text-indent: -10000px;width:14px;}.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000;}a.pp_next{background: url("http://images.images4us.com/888casino/en/btnNext.png") 10000px 10000px no-repeat;display:block;float: right;height:100%;text-indent: -10000px;width:49%;}a.pp_previous{background: url("http://images.images4us.com/888casino/en/btnNext.png") 10000px 10000px no-repeat;display:block;float: left;height:100%;text-indent: -10000px;width:49%;}a.pp_expand,a.pp_contract{cursor: pointer;display: none;height:20px;position:absolute;right:50px;margin:3px;text-indent: -10000px;top:0px;width:20px;z-index:20000;}a.pp_close{display:block;float: right;margin:3px;text-indent: -10000px;}.pp_bottom{height:20px;position: relative;}* html .pp_bottom{padding:0 20px;}.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px;}.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px;}* html .pp_bottom .pp_middle{left:0;position: static;}.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px;}.pp_loaderIcon{display:block;height:24px;left:50%;margin: -12px 0 0 -12px;position:absolute;top:50%;width:24px;}#pp_full_res{line-height:1 !important;}#pp_full_res .pp_inline{text-align: left;}#pp_full_res .pp_inline p{margin:0 0 15px 0;}div.ppt{color:#fff;display: none;font-size:17px;left:0;position:absolute;top:0;z-index:9999;}.clearfix:after{content: &quot;.&quot;;display:block;height:0;clear:both;visibility: hidden;}.clearfix {display: inline-block;}* html .clearfix {height:1%;}.clearfix {display:block;}
   /*Responsive Footer*/
.FooterLinkInsideRepeater {
margin: 0 5px 5px;
}
#FooterLinksRepeater {
width: auto!important;
}
.Closed{ display:none;}
.footerrichtext .expandabletitle{line-height: 24px;}
#Footer{padding-top: 10px;}
#MainDiv   #Footer {position:relative;float:left;background-color:#171717;text-align:center;width:100%;clear:both;}
#Footer .plus
{position:relative;float:left;
background-image: url("http://images.images4us.com/888casino/en/plus_transparent_v2.png");background-repeat:no-repeat;background-position:left;
width:22px;vertical-align:text-bottom;}
#Footer .minus
{position:relative;float:left;
background-image: url("http://images.images4us.com/888casino/en/minus_transparent_v2.png");background-repeat:no-repeat;background-position:left;
width:22px;vertical-align:text-bottom;}
.DottedSeparator
{clear:both;
background-image: url("http://images.images4us.com/888casino/en/dotted_line.gif");background-repeat:repeat-x;background-position:bottom;
font-size:3px;}
.PadB14{padding-bottom:14px;}
.FooterRichText{clear:both;}
.FooterRichText a:link, .FooterRichText a:visited,.FooterRichText a:hover, .FooterRichText a:active,.FooterRichText *
{color:#727474;}
.FooterRichText .expandableTitle
{	font-family:Verdana;font-size:11px;color:#727474;
	vertical-align:bottom;text-align:left;margin-top:8px;}
.FooterRichText .expandableRichText
{	font-family:Verdana;font-size:11px;color:#727474;
	line-height:19px;vertical-align:bottom;text-align:left;margin:0px;padding:0px;}
#FooterRichTextBottom .expandableTitle{margin-top:19px;}

.FooterLinksRepeater
{
text-align:left;
}
.FooterLinksSeparator
{	position:relative;
	font-family:Verdana;font-size:12px;color:#C3C1C2;
	line-height:18px;padding:0px 3px 6px 3px; display:inline-block; *display:inline; *float:left; margin-bottom: 5px;}
.FooterLinkInsideRepeater{position:relative; padding:0px 0px 6px 0px;font-family:Verdana;font-size:12px;color:#C3C1C2; height:18px; text-decoration:none;line-height:18px; display:inline-block; *display:inline; *float:left;}
.FooterLinkInsideRepeater a:link,.FooterLinkInsideRepeater a:visited
{	position:relative;	
	font-family:Verdana;font-size:12px;color:#C3C1C2;
	text-decoration:none;
	line-height:18px;padding:0px 0px 0px 0px;}
.FooterLinkInsideRepeater a:hover
{	position:relative;	
	font-family:Verdana;font-size:12px;color:#C3C1C2;
	text-decoration:underline;
	line-height:18px;padding:0px 0px 0px 0px;}
.size10, .size10  a:link, .size10 a:visited, .size10 a:hover{font-size:10px}
.size9, .size9  a:link, .size9 a:visited, .size9 a:hover{font-size:9px}
.padding5{padding:0px 5px;}
.padding2-3{padding:0px 3px 0 2px;}

.FooterImageLinksRepeaterAni{position: relative;float:left;text-align:right;}
.FooterImageLinksRepeater{clear:both;width:780px;margin-left:auto;margin-right:auto;}
.FooterImageInsideRepeaterAni{position:relative;float:left;padding:34px 0px 0px 0px;height:47px;}
.FooterImageInsideRepeater{position:relative;float:left;padding:0px 0px 0px 0px;}


#MainDiv  #Control {
	clear: both;
	height: 450px;
	position: relative;
	text-align: center;
	top: 430px;
	width: 960px;
}

#ControlLinksRepeaterUpper {
	background-color: #2F2E2E;
	clear: both;
	float: left;
	font-size: 15px !important;
	height: 40px;
	padding-left: 8px;
	position: relative;
	width: 952px;
	*width: 964px;
}
#ControlLinksRepeaterLower {
	clear: both;
	color: #FFFFFF !important;
	height: 50px;
	margin: 0 auto;
	position: relative;
	width: 865px;
}

#ControlIcons {
	margin: 18px auto 0;
	width: 100% !important;
	clear:both;
}

#ControlIcons .ControlIconLinks {
	background-image: url("http://images.images4us.com/888casino/en/inner-page-footer-logos-sprite.jpg");
	cursor: pointer;
	display:inline-block;
*display: inline;
zoom: 1;
	margin-left: 6px;
	height: 39px;
}

#ControlIcons .ControlIconLinks#McAfee {
	background-position: -6px -80px;
	width: 68px;
}
#ControlIcons .ControlIconLinks#TRUSTe {
	background-position: -88px -80px;
	width: 85px;
}
#ControlIcons .ControlIconLinks#safe {
	background-position: -179px -80px;
	width: 40px;
}
#ControlIcons .ControlIconLinks#responsible {
	background-position: -237px -80px;
	width: 62px;
}
#ControlIcons .ControlIconLinks#ResponsibleGaming {
	background-position: -316px -80px;
	width: 32px;
}
#ControlIcons .ControlIconLinks#Igcouncil {
	background-position: -364px -80px;
	width: 69px;
}
#ControlIcons .ControlIconLinks#UNGlobalCompact {
	background-position: -446px -80px;
	width: 36px;
}
#ControlIcons .ControlIconLinks#GAMCare {
	background-position: -498px -80px;
	width: 28px;
}
#ControlIcons .ControlIconLinks#GamblingTherapy {
	background-position: -531px -80px;
	width: 37px;
}
#ControlIcons .ControlIconLinks#eCOGRA {
	background-position: -679px -80px;
	width: 133px;
}
#ControlIcons .ControlIconLinks#Gibraltar {
	background-position: -638px -80px;
	width: 36px;
}

#ControlIcons .ControlIconLinks#GBGA {
	background-position: -821px -80px;
	width: 60px;
}

#ControlText {
	clear: both;
	font-weight: normal;
	padding-bottom: 30px;
	padding-top: 15px;
	*padding-top: 0px;
	text-align: left;
}
#ControlText h1 {
	color: #7DF900;
	font-size: 12px;
	font-weight: normal;
}

.ControlRichText {
	clear: both;
}
.ControlRichText a:link, .ControlRichText a:visited, .ControlRichText a:hover, .ControlRichText a:active, .ControlRichText * {
	color: #545252;
}
.ControlRichText .expandableTitle {
	font-family: Verdana;
	font-size: 11px;
	color: #545252;
	vertical-align: bottom;
	text-align: left;
	margin-top: 8px;
}
.ControlRichText .expandableRichText {
	font-family: Verdana;
	font-size: 11px;
	color: #545252;
	line-height: 19px;
	vertical-align: bottom;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#ControlRichTextBottom .expandableTitle {
	margin-top: 19px;
}

.ControlLinkInsideRepeater {
	float: left;
	font-family: Verdana;
	font-size: 12px;
	line-height: 18px;
	padding: 8px 5px;
	position: relative;
	text-decoration: none;
}

#ControlLinksRepeaterUpper .ControlLinksSeparator {
	color: #7DF901;
	float: left;
	font-family: Verdana;
	font-size: 12px;
	line-height: 18px;
	padding: 8px 4px;
	position: relative;
}

#ControlLinksRepeaterUpper .ControlLinkInsideRepeater a {
	position: relative;
	float: left;
	font-size: 12px;
	color: #7DF901 !important;
	text-decoration: none;
	line-height: 18px;
	padding: 0px;
}
#ControlLinksRepeaterUpper .ControlLinkInsideRepeater a:hover {
	text-decoration: underline;
}

#ControlLinksRepeaterLower .ControlLinksSeparator {
	color: #FFFFFF;
	float: left;
	font-family: Verdana;
	font-size: 10px;
	line-height: 18px;
	padding: 8px 5px;
	position: relative;
}

#ControlLinksRepeaterLower .ControlLinkInsideRepeater a {
	position: relative;
	float: left;
	font-size: 10px;
	color: #FFFFFF !important;
	text-decoration: none;
	line-height: 18px;
	padding: 0px;
}
#ControlLinksRepeaterLower .ControlLinkInsideRepeater a:hover {
	text-decoration: underline;
}

.ControlImageLinksRepeaterAni {
	position: relative;
	float: left;
	text-align: right;
}
.ControlImageLinksRepeater {
	clear: both;
	width: 710px;
	margin-left: auto;
	margin-right: auto;
}
.ControlImageInsideRepeaterAni {
	position: relative;
	float: left;
	padding: 34px 0px 0px 0px;
	height: 47px;
}
.ControlImageInsideRepeater {
	position: relative;
	float: left;
	padding: 0px 0px 0px 0px;
}

#ControlPayments {
	border: 1px solid #515151;
	width: 208px;
	height: 37px;
	*height: 39px;
	position: relative;
/*	*position: absolute; */
	background: #000;
	margin-left: auto;
	margin-right: auto;
}

#ControlPayments a, #ControlPayments a:visited, #ControlPayments a:active {
	color: transparent;
}

#ControlPayments .navigation_button {
	width: 17px;
	height: 15px;
	position: absolute;
	top: 10px;
	right: 15px;
	background: url("http://images.images4us.com/888casino/en/inner-page-footer-logos-sprite.jpg") -2728px -52px no-repeat;
}

#ControlPayments .navigation_button.navigation_prev {
	left: 15px;
	right: auto;
	background-image: url("http://images.images4us.com/888casino/en/inner-page-footer-logos-sprite.jpg");
	background-position: -6px -52px;
}

#ControlPayments #ControlPayments_image {
	position: absolute;
	top: 0px;
	left: 40px;
	width: 132px;
	height: 35px;
        *height: 32px;
	background: url("http://images.images4us.com/888casino/en/inner-page-footer-logos-sprite.jpg") no-repeat -20px -160px;
}

@media screen and (max-width: 930px) {
	
	#Footer #FooterRichTextUpper , #Footer #FooterRichTextBottom {
		width: 95% !important;
         }
.FooterLinksRepeater
{
text-align:center;
}
}

@media screen and (max-width: 650px)
{
	#ControlPayments
	{
		display:block !important;
		margin:0 auto !important;
	}

}
/*NJ Footer*/


.footer-items {
 margin-top: 10px;
}
.footer-items .age21{
				background-image: url("http://images.images4us.com/888casino/en/ad_footer_sprite_sheet_us_com.png");
				background-position: 293px -19px;
				width: 180px;
				height: 40px;
				display: inline-block;
			}
			.footer-items .gplus{
				background-image: url("http://images.images4us.com/888casino/en/ad_footer_sprite_sheet_us_com.png");
				background-position: -7px -60px;
				width: 38px;
				height: 40px;
				display: inline-block;
			}
			.footer-items .safe{
				background-image: url("http://images.images4us.com/888casino/en/ad_footer_sprite_sheet_us_com.png");
				background-position: -65px -60px;
				width: 49px;
				height: 40px;
				display: inline-block;
			}
			.footer-items .responsible{
				background-image: url("http://images.images4us.com/888casino/en/ad_footer_sprite_sheet_us_com.png");
				background-position: -125px -60px;
				width: 72px;
				height: 40px;
				display: inline-block;
			}
			.footer-items .gamecare{
				background-image: url("http://images.images4us.com/888casino/en/ad_footer_sprite_sheet_us_com.png");
				background-position: -206px -60px;
				width: 50px;
				height: 40px;
				display: inline-block;
			}
			.footer-items .unglobal{
				background-image: url("http://images.images4us.com/888casino/en/ad_footer_sprite_sheet_us_com.png");
				background-position: -261px -60px;
				width: 45px;
				height: 40px;
				display: inline-block;
			}
			.footer-items .igc{
				background-image: url("http://images.images4us.com/888casino/en/ad_footer_sprite_sheet_us_com.png");
				background-position: -315px -60px;
				width: 76px;
				height: 40px;
				display: inline-block;
			}
			.footer-items .stop{
				background-image: url("http://images.images4us.com/888casino/en/ad_footer_sprite_sheet_us_com.png");
				background-position: -406px -60px;
				width: 36px;
				height: 40px;
				display: inline-block;
			}
			.footer-items .visa{
				background-image: url("http://images.images4us.com/888casino/en/ad_footer_sprite_sheet_us_com.png");
				background-position: -5px -19px;
				width: 62px;
				height: 40px;
				display: inline-block;
			}
			.footer-items .mastercard{
				background-image: url("http://images.images4us.com/888casino/en/ad_footer_sprite_sheet_us_com.png");
				background-position: -69px -19px;
				width: 62px;
				height: 40px;
				display: inline-block;
			}
			.footer-items .ach{
				background-image: url("http://images.images4us.com/888casino/en/ad_footer_sprite_sheet_us_com.png");
				background-position: -132px -19px;
				width: 94px;
				height: 40px;
				display: inline-block;
			}